@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap");

/* global css */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: uppercase;
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}

:root {
  --blue: #2155cd;
  --blue2: #0f3057;
  --blue3: #daeaf1;
  --white: #fff;
  --box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
}

.btn-utama {
  display: inline-block;
  padding: 0.6rem 3rem;
  border: 2px solid var(--blue);
  color: var(--blue);
  cursor: pointer;
  font-size: 20px;
  border-radius: 0.5rem;
  position: relative;
  overflow: hidden;
  z-index: 0;
  margin-top: 1rem;
  text-decoration: none;
}

/* navbar */
.bg-nav {
  background-color: rgb(255, 255, 255);
  z-index: 1000;
}

.bg-nav .nav-link {
  font-weight: 600;
}

.bg-nav .nav-link:hover {
  color: var(--blue);
}

/* home */
/* jumbotron */
.jumbotron {
  height: 100%;
}
.jumbotron .main-container {
  width: 100%;
  background-color: #222;
  display: flex;
  align-items: center;
  justify-content: center;
}

.jumbotron .swiper {
  width: 100%;
  height: fit-content;
}

.jumbotron .swiper-slide img {
  width: 100%;
}

.jumbotron .swiper .swiper-button-prev,
.jumbotron .swiper .swiper-button-next {
  color: #fff;
}

.jumbotron .swiper .swiper-pagination-bullet-active {
  background-color: #fff;
}

/* about */

.center-vertical {
  display: flex;
  width: 100%;
  min-height: 80vh;
  align-items: center;
}

.about-us-section {
  width: 100%;
  padding: calc(5% + 30px) 0px;
}

.about-us-section .img-head {
  position: relative;
  overflow: hidden;
  border-radius: 20px;
}

.about-us-section .img-head img {
  width: 100%;
  transition: transform 0.3s;
}
.about-us-section .img-head:hover img {
  transform: scale(1.2);
}

.about-us-section .img-head::after {
  content: "";
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to right bottom, var(--colorone), var(--blue));
  position: absolute;
  left: 0;
  top: 0;
  opacity: 0.5;
}

.about-us-section .text-head {
  font-size: 20px;
  font-weight: 700;
  color: var(--blue);
}

.about-us-section .break-small {
  width: 80px;
  height: 3px;
  background-color: var(--blue);
}

.about-us-section .text-para {
  font-size: 22px;
  font-weight: 700;
  color: var(--blue2);
}

.about-us-section .box {
  background-color: var(--blue);
  color: var(--white);
  text-align: center;
  padding: 20px 0;
  position: relative;
  overflow: hidden;
}

.about-us-section .box i {
  font-size: 42px;
}

.about-us-section .box h4 {
  font-size: 14px;
  font-weight: 700;
}

.about-us-section .box p {
  font-size: 22px;
}

.about-us-section .box::after,
.about-us-section .box::before {
  content: "";
  position: absolute;
  width: 90px;
  height: 90px;
  background-color: #d3cedf;
  border-radius: 50%;
  transition: transform 0.3s;
}

.about-us-section .box::after {
  left: -50px;
  top: -50px;
}

.about-us-section .box::before {
  right: -50px;
  bottom: -50px;
}

.about-us-section .box:hover::after,
.about-us-section .box:hover::before {
  transform: scale(1.2);
}

/* paket */
.paket .atas-judul h1 {
  font-weight: 700;
  color: var(--blue2);
}

.paket .atas-judul p {
  font-size: 20px;
  font-weight: 700;
  color: var(--blue2);
}

.paket .card {
  border: none;
  outline: none;
  background-color: var(--white);
  border-radius: 20px;
  box-shadow: var(--box-shadow);
  transition: transform 0.3s;
}

.paket .card:hover {
  transform: translateY(-15px);
  transition: transform 0.3s;
}

.paket .card h5 {
  font-weight: 700;
  color: var(--blue2);
}
.paket .text1 {
  font-size: 13px;
  color: #cbcbcb;
}

.paket .info {
  line-height: 17px;
}

/* card 1 */

.reguler,
.plus,
.tour {
  background-color: var(--blue);
}

.reguler a {
  text-decoration: none;
  color: var(--white);
  font-weight: 600;
}
.tour a {
  text-decoration: none;
  color: var(--white);
  font-weight: 600;
}
.plus a {
  text-decoration: none;
  color: var(--white);
  font-weight: 600;
}

.reguler:hover,
.tour:hover,
.plus:hover {
  opacity: 0.8;
}

.paket .cursor {
  cursor: pointer;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

/* kelebihan */

.Kelebihan {
  background-image: url(../images/bg-section.jpg);
  background-size: cover;
  background-attachment: fixed;
  z-index: 1;
}
.Kelebihan h3 {
  font-weight: 700;
  color: var(--white);
}

.Kelebihan p {
  font-size: 12px;
}

.Kelebihan h4 {
  color: var(--blue);
  font-weight: 600;
}

.icon {
  margin: auto;
  background-color: var(--white);
  padding: 20px;
  border-radius: 50%;
  width: 75px;
}

.icon i {
  font-size: 30px;
  margin: auto;
  color: var(--blue);
}

.atas-card {
  padding: 30px 0 5px 0;
}

.card {
  background-color: #d3d9f1;
  border-radius: 25px;
}

.card:hover {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.3);
}

.kelebihan .card-body {
  padding: 25px;
}

/* partner */

.partner h2 {
  color: var(--blue2);
  font-weight: 700;
}
.partner img {
  max-height: 70px;
  max-width: 200px;
}

.partner a {
  display: inline-block;
  word-spacing: 20px;
  margin-right: 20px;
  margin-left: 20px;
}

/* gallery */

.gallery {
  padding: 20px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 40px auto;
}
.gallery h3 {
  color: var(--blue2);
  font-weight: 700;
}
.gallery ul {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.gallery ul li {
  list-style: none;
  background: #eee;
  padding: 12px 20px;
  margin: 5px;
  letter-spacing: 1px;
  cursor: pointer;
}
.gallery ul li.active {
  background: var(--blue);
  color: #fff;
}
.gallery .product {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
.gallery .product .itemBox {
  position: relative;
  width: 300px;
  height: 300px;
  margin: 5px;
  display: block;
}
.gallery .product .itemBox.hide {
  display: none;
}
.gallery .product .itemBox img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* iklan */
.iklan .container {
  background-color: var(--blue);
  border-radius: 10px;
  box-shadow: var(--box-shadow);
}
.iklan p {
  color: var(--white);
}

.iklan h2 {
  color: var(--white);
  font-weight: 600;
}

/* testimonial */
#testimonial_area {
  padding: 5% 0;
  background-color: var(--blue);
  margin-top: 20px;
}

#testimonial_area h3 {
  color: var(--white);
  font-weight: 600;
}
#testimonial_area .box-area {
  padding: 30px;
  position: relative;
  display: block;
  background: #fff;
  color: #000;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  margin: 40px 0;
}
#testimonial_area .box-area h5 {
  font-size: 16px;
  font-weight: 700;
  color: #0a69ed;
  margin-top: 30px;
  margin-bottom: 5px;
  text-transform: uppercase;
  letter-spacing: 1px;
}
#testimonial_area .box-area span {
  color: #262626;
  display: block;
  font-size: 13px;
  margin: 0 0 10px;
  font-weight: 400;
}
#testimonial_area .box-area .content {
  color: #262626;
}
#testimonial_area .box-area .img-area {
  width: 90px;
  height: 90px;
  position: absolute;
  top: -40px;
  left: 0;
  bottom: 0;
  margin: 0 auto;
  right: 0;
  z-index: 1;
  border: 5px solid #fff;
  border-radius: 50%;
  box-shadow: 0 5px 4px rgba(0, 0, 0, 0.5);
}
#testimonial_area .box-area .img-area img {
  width: 100%;
  height: auto;
  border-radius: 50%;
}
#testimonial_area .socials {
  margin-top: 30px;
}
#testimonial_area .socials i {
  margin: 0 10px;
  color: #0a69ed;
  font-size: 18px;
}
#testimonial_area .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
}
#testimonial_area .owl-prev,
#testimonial_area .owl-next {
  width: 40px;
  height: 40px;
  line-height: 40px;
  color: #0a69ed;
  border-radius: 50%;
  text-align: center;
  background: #fff;
  position: absolute;
}
#testimonial_area .owl-prev {
  left: -60px;
  top: -30px;
}
#testimonial_area .owl-next {
  right: -60px;
  top: -30px;
}
@media only screen and (max-width: 991px) {
  .owl-nav {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .box-area {
    text-align: center;
  }
  .owl-nav {
    display: none;
  }
}

/* blogs */
.main-blog-info img {
  width: 50px;
  border-radius: 50%;
  float: left;
}
#blog h2 {
  color: var(--blue);
  font-weight: 600;
}
.main-blog-info {
  color: #666;
  position: relative;
}
.main-blog-info a {
  padding-right: 15px;
  color: #666;
  text-decoration: none;
}

.main-blog-info a:hover {
  color: #ffb703;
}
#blog .main-blog-info span {
  font-size: 12px;
  padding: 15px;
}

#blog a {
  text-decoration: none;
  color: #666;
}

#blog a:hover {
  color: var(--blue2);
}
#blog-detail .main-blog-info img {
  float: none;
}
#blog-detail .main-blog-info span::before {
  content: "";
  top: 0px;
  margin-bottom: 3px;
  display: inline-block;
  margin-right: 15px;
  background-color: #ccc;
  height: 5px;
  width: 5px;
  border-radius: 50%;
}

#blog h5 a {
  color: var(--blue);
  text-decoration: none;
  font-weight: 600;
}

#blog .btn {
  padding: 0.8rem 3rem;
  color: #d3d9f1;
  font-weight: 900;
  font-size: 17px;
  margin-top: 1rem;
  background-color: var(--blue);
}

#blog .btn:hover {
  color: var(--blue2);
  background-color: #d3d9f1;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.2);
}

/* form contact, map, contact us */
.contact-us .judul h1 {
  color: var(--blue);
  font-weight: 700;
  margin-bottom: 20px;
}

.contact-wrap {
  width: 80%;
  height: auto;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
}

.contact-in {
  padding: 40px 30px;
}

.contact-in:nth-child(1) {
  flex: 30%;
  background: url(../images/madinah-2.jpg);
  color: #fff;
}

.contact-in:nth-child(2) {
  flex: 45%;
  background: var(--blue);
}

.contact-in:nth-child(3) {
  flex: 25%;
  padding: 0;
}

.contact-in h1 {
  font-size: 24px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 20px;
}

.contact-in h2 {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 15px;
}

.contact-in h2 i {
  font-size: 16px;
  width: 40px;
  height: 40px;
  margin-right: 10px;
  background: #f5f5f5;
  color: #000;
  border-radius: 50px;
  line-height: 40px;
  text-align: center;
}

.contact-in p {
  font-size: 14px;
  font-weight: 300;
  margin-bottom: 20px;
}

.contact-in ul {
  padding: 0;
  margin: 0;
}

.contact-in ul li {
  list-style: none;
  display: inline-block;
  margin-right: 5px;
  margin-top: 5px;
}

.contact-in ul li a {
  display: block;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #fff;
  border-radius: 50px;
}

.contact-in ul li a i {
  font-size: 14px;
  line-height: 30px;
  color: var(--blue);
}

.contact-in form {
  width: 100%;
  height: auto;
}

.contact-in-input {
  width: 100%;
  height: 40px;
  margin-bottom: 20px;
  border: 1px solid #fff;
  outline: none;
  padding-left: 5px;
  background: transparent;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
}

.contact-in-input::placeholder {
  color: #fff;
}

.contact-in-textarea {
  width: 100%;
  height: 140px;
  margin-bottom: 20px;
  border: 1px solid #fff;
  outline: none;
  padding-top: 5px;
  padding-left: 5px;
  background: transparent;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
}

.contact-in-textarea::placeholder {
  color: #fff;
}

.contact-in-btn {
  width: 100%;
  height: 40px;
  border: 1px solid #fff;
  outline: none;
  background: transparent;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  font-family: "Poppins", sans-serif;
  cursor: pointer;
}

.contact-in-btn:hover {
  background-color: var(--white);
  color: var(--blue2);
}

.contact-in iframe {
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 480px) {
  .contact-in:nth-child(1) {
    flex: 50%;
  }

  .contact-in:nth-child(2) {
    flex: 50%;
  }

  .contact-in:nth-child(3) {
    flex: 100%;
  }
}

@media only screen and (max-width: 360px) {
  .contact-in:nth-child(1) {
    flex: 50%;
  }

  .contact-in:nth-child(2) {
    flex: 50%;
  }

  .contact-in:nth-child(3) {
    flex: 100%;
  }
}

/* footer */
.footer .container {
  max-width: 1170px;
  margin: auto;
}
.footer .row {
  display: flex;
  flex-wrap: wrap;
}
ul {
  list-style: none;
}
.footer {
  background-color: var(--blue);
  padding: 30px 0;
  line-height: 1.5;
}
.footer-col {
  width: 25%;
  padding: 0 15px;
}
.footer-col h4 {
  font-size: 18px;
  color: #ffffff;
  text-transform: capitalize;
  margin-bottom: 35px;
  font-weight: 500;
  position: relative;
}
.footer-col h4::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  background-color: #e91e63;
  height: 2px;
  box-sizing: border-box;
  width: 50px;
}
.footer-col ul li:not(:last-child) {
  margin-bottom: 10px;
}
.footer-col ul li a {
  font-size: 16px;
  text-transform: capitalize;
  text-decoration: none;
  font-weight: 300;
  color: var(--white);
  display: block;
  transition: all 0.3s ease;
}
.footer-col ul li a:hover {
  color: #ffffff;
  padding-left: 8px;
}
.footer-col .social-links a {
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255, 255, 255, 0.2);
  margin: 0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: #ffffff;
  transition: all 0.5s ease;
}
.footer-col .social-links a:hover {
  color: #24262b;
  background-color: #ffffff;
}

.copyright {
  margin-top: 39px;
}

.copyright a {
  text-decoration: none;
  color: var(--white);
}

.footer .copyright p {
  color: var(--white);
}

/*responsive*/
@media (max-width: 767px) {
  .footer-col {
    width: 50%;
    margin-bottom: 30px;
  }
}
@media (max-width: 574px) {
  .footer-col {
    width: 100%;
  }
}
